<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IFPkgDescriptionDescription</key>
	<string></string>
	<key>IFPkgDescriptionTitle</key>
	<string>IoHD Additional 23.98:24 fps DVCProHD Easy Setups</string>
</dict>
</plist>
